Adobes Shockwave hat kritische Sicherheitslücken

Sicherheitslücken Das Sicherheits-Unternehmen Vupen berichtet über mehrere Sicherheitslücken in Adobes Shockwave-Player. Diese können Angreifern einen Fernzugriff auf Systeme ermöglichen. mehr...

Diese Nachricht vollständig anzeigen.

Jetzt einen Kommentar schreiben
 
welches programm hat keine kritischen lücken?
die frage war übrigens ernst gemeint keine ahung warum ihr mir minuses gibt...
 
@schmiddi1992: "HalloWelt" (meistens)
 
Aktuelle Version ist die 11.5.2.602 :)
 
@pete.indeed: Jetzt warst Du schneller.
 
@pete.indeed: und für die, die keinen bock auf suchen haben: http://www.filehippo.com/download_shockwave ^^
 
@pete.indeed: darum hab ich auch computerbase als rss feed^^ ich möchte meine lücken zeitnahe schliessen und nich tage auf winfuture warten :)
 
@andry: Und für alle, die den Text bis zum Ende lesen, gehen direkt auf "Update".
 
@deppenhunter: jo, hast ja recht. ^^ vorhin bemerkt und nicht editiert, auf der hoffnung, dass es nicht auffällt. :D
 
Es gibt aber schon 11.5.2.602, also noch höher. :-) Jetzt können wieder alle Minus-Bewerter zuschlagen.
 
@schildie: Siehe o2
 
@Gärtner John Neko: siehe o2/re1
 
Hallo,

Den Shockwaver Player lieber von der offiziellen Seite Downloaden von Adobe:

http://www.adobe.com/go/DE-H-M-A3
 
@Lutz_1983: Na, was meinst du, wo der link da oben hingeht?
 
Wer benutzt heutzutage bitteschön noch Shockwave, um Internetangebote zu erstellen? Da gibt es doch wesentlich sinnvolleres. Das ist irgendwie so wie LiveStreams von Audiodateien, wo man RealPlayer installieren muss...
Kommentar abgeben Netiquette beachten!

Video-Empfehlungen